setThreshold.Verbose {R.utils} | R Documentation

## Sets verbose threshold

### Description

Sets verbose threshold. Output requests below this threshold will be ignored.

### Usage

    ## S3 method for class 'Verbose'
    setThreshold(this, threshold, ...)

### Arguments

`threshold` | A `numeric` threshold.
`...` | Not used.

### Value

Returns old threshold.

### Author(s)

Henrik Bengtsson

### See Also

`*getThreshold()` and `*isVisible()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]